@charset "UTF-8";
/* breakpoints */
.on-page-editor .gallery-inner img {
  max-width: 100%;
}

.gallery .galleria-container {
  background: transparent;
}

.gallery #galleria-loader {
  height: 1px !important;
}

.gallery .galleria-thumbnails .galleria-image img {
  border: none;
}

.gallery .galleria-counter {
  color: #fff;
}

.gallery .galleria-loader {
  top: 50%;
  left: 50%;
}

.gallery .galleria-info-text {
  background-color: #FFFFFF;
  border: 1px solid #d2d2d2;
}

.gallery .galleria-info-title {
  color: #747474;
  font-size: 12px;
  font-weight: bold;
}

.gallery .galleria-info-description {
  font-size: 12px;
  font-style: italic;
  color: #747474;
}

.gallery .galleria-info-close {
  width: 13px;
  height: 12px;
}

.gallery .galleria-info-close:before {
  content: "";
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: block;
  width: 100%;
}

.gallery .galleria-info-link {
  color: #747474;
  background: none;
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 18px;
}

.gallery .galleria-info-link:before {
  content: "";
}

.gallery .galleria-image-nav {
  margin-top: 0;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 999;
  height: 30px;
}

.gallery .galleria-image-nav-left, .gallery .galleria-image-nav-right {
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  height: 30px;
  width: 14px;
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 28px;
  color: #747474;
}

.gallery .galleria-image-nav-left:before {
  content: "";
}

.gallery .galleria-image-nav-left:hover {
  color: #fff;
}

.gallery .galleria-image-nav-right:before {
  content: "";
}

.gallery .galleria-image-nav-right:hover {
  color: #fff;
}

.gallery .galleria-thumb-nav-left, .gallery .galleria-thumb-nav-right {
  top: 15px;
  height: 7px;
  width: 5px;
}

.gallery .galleria-thumbnails {
  margin: 0 auto;
}

.gallery .galleria-thumb-nav-right {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  right: 10px;
}

.gallery .galleria-thumb-nav-right:before {
  content: "";
  font-size: 13px;
  color: #747474;
  display: block;
}

.gallery .galleria-thumb-nav-left {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  right: auto;
  left: 10px;
}

.gallery .galleria-thumb-nav-left:before {
  content: "";
  font-size: 13px;
  color: #747474;
  display: block;
}

.no-margin {
  padding-left: 0;
  padding-right: 0;
}

.no-margin .galleria-stage {
  left: 0;
  right: 0;
}
